[Rainmeter]
Author=Yus
Update=1000


;--------------------------->--Measures-->

[MeasureSec]
Measure=Calc
Formula=Counter % 2

[MeasureHour]
Measure=Time
Format=%H

[MeasureMin]
Measure=Time
Format=%M

[MeasureWeek]
Measure=Time
Format=%A
Substitute="Monday":"Понедельник",  "Tuesday":"Вторник",  "Wednesday":"Среда", "Thursday":"Четверг","Friday":"Пятница","Saturday":"Суббота","Sunday":"Воскресенье"

[MeasureDate]
Measure=Time
Format=%d.%m.%y
;--------------------------->--Meters-->

[BG]
Meter=Image
ImageName=Clock1.png
X=0
Y=0

[MeterAn]
Meter=Image
ImageName=anim\[MeasureSec].png
DynamicVariables=1
X=150
Y=60


[MeterHour]
Meter=String
MeasureName=MeasureHour
FontFace=Visitor TT1 BRK
StringAlign=Center
FontSize=85
FontColor=255,255,255,150
;Text=55
X=100
Y=54
Antialias=1

[MeterMin]
Meter=String
MeasureName=MeasureMin
FontFace=Visitor TT1 BRK
StringAlign=Center
FontSize=85
FontColor=255,255,255,150
;Text=55
X=283
Y=54
Antialias=1

[MeterWeek]
Meter=String
MeasureName=MeasureWeek
StringAlign=Center
StringStyle=Bold
FontFace=DeusEx
FontSize=12
FontColor=255,255,255,180
X=185
Y=35
AntiAlias=1

[MeterDate]
Meter=String
MeasureName=MeasureDate
StringAlign=Center
StringStyle=Bold
FontFace=Visitor TT1 BRK
FontSize=18
FontColor=255,255,255,170
X=190
Y=158
AntiAlias=1